#poweredby {margin-top:50px;text-align:center;}
.c5t_system {    padding:10px; width:800px; margin-bottom:10px;border:1px solid #FF0000;background-color:#FFF8F8;}
.c5t_debug {padding:10px;margin-bottom:10px;border:1px solid #0070C0;background-color:#ECF0FF;}
.c5t_comment_form_background {padding:8px;width:470px;margin-top:30px;border:1px solid #C0C0C0;margin-left: 15px;}
.c5t_comment_form_table {width:100%;padding:5px;background-color:#FFFFFF;}
.c5t_comment_form_field input, .c5t_comment_form_field select, .c5t_comment_form_field textarea {width:440px; background-color:#EBEBEB; border: solid 1px #708CC0;}
.c5t_comment_form_label {vertical-align:top;width:150px;}
.c5t_comment_list {margin-bottom:10px;text-align: left;}
.c5t_comment_form_field p{font-size: 11px;}
.c5t_number{font-size: 16px;font-weight: bold;margin: 0px 5px 0px 0px;}
.c5t_comment_item_background {padding:8px;width:470px;margin-top:30px;margin-bottom:10px;border:1px solid #C0C0C0;}
.c5t_comment_item {padding:5px; background-color:#FFFFFF; text-align: left;}
.c5t_comment_item_details{font-size:11px;margin-bottom: 10px;border-bottom: 1px dotted #E5E5E5;text-align: left;}
.c5t_comment_item_details a, .c5t_comment_item_details a:link, .c5t_comment_item_detailsa:visited {font-size:12px;margin-bottom: 0px;padding-bottom: 5px;}
.c5t_comment_item_text {margin-top:2px;margin-bottom:10px;font-size:12px;}
.c5t_comment_form_submit input {margin-top:20px;}
.c5t_headline {font-size:110%;margin-left: 15px;}
.c5t_comment_item_title {margin:0 0 5px 0;font-weight:bold;}
.c5t_error_message {color:#FF5F00;}
.c5t_error_message_item {padding-bottom:10px;}
.c5t_installation_form {margin-bottom:30px;}
.c5t_installation_form legend {font-weight:bold;}
.c5t_installation_form_label {font-weight:bold;width:160px;}
.c5t_frontend_pagination {margin:15px 5px 15px 15px;}
.c5t_frontend_pagination a {border:1px solid #cccccc;padding:3px 10px;text-decoration:none;font-size:90%;font-weight:bold;color:#0000ff;}
.c5t_frontend_pagination span {border:1px solid #cccccc;padding:3px 10px;text-decoration:none;font-size:90%;font-weight:bold;}
.c5t_frontend_pagination form {display:inline;}
.c5t_frontend_pagination input {cursor:pointer;border:1px solid #cccccc;padding:2px 10px;text-decoration:none;font-size:90%;font-weight:bold;color:#0000ff;background-color:#FFFFFF;}
.c5t_link_button {margin:15px 0 35px 0;}
.c5t_link_button a {border:1px solid #cccccc;padding:3px 10px;text-decoration:none;font-size:90%;font-weight:bold;}
.c5t_link_button a:hover {border:1px solid #cccccc;padding:3px 10px;text-decoration:none;font-size:90%;font-weight:bold;color:#6898FF;background-color:#F4F9FF;}